## haskell-tasty-hslua 1.0.2

=== debian/changelog ===
haskell-tasty-hslua (1.0.2-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Tue, 09 Aug 2022 14:23:38 -0400

haskell-tasty-hslua (1.0.2-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Mon, 08 Aug 2022 10:14:41 -0400
