=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-hslua-core-dev (>= 2.0),
- libghc-hslua-core-dev (<< 2.3),
+ libghc-hslua-core-dev (>= 2.3),
+ libghc-hslua-core-dev (<< 2.4),
  libghc-hslua-core-prof,
  libghc-tasty-dev (>= 0.11),
  libghc-tasty-prof,
@@ -19,7 +19,7 @@
  libghc-hslua-core-doc,
  libghc-tasty-doc,
  libghc-tasty-hunit-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hslua.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-hslua
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-hslua]
